当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]关于显卡和声卡驱动
帖子发表于 : 2007-08-23 17:40 

注册: 2007-08-23 17:36
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我的板子是集成的gf6100的显卡,sudo apt-get install nvidia-glx
之后显示 下列的软件包有不能满足的依赖关系:
nvidia-glx: 依赖: nvidia-kernel-1.0.9631
另外 我的喇叭是红色的,显示没有找到音量控制插件和/或设备。
我是新手在网上也搜不到能解决的办法,各位帮帮忙~


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-08-23 17:45 

注册: 2007-08-23 17:36
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
对了 ~忘记说了 我的系统是6。10~


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-08-23 17:51 
头像

注册: 2006-12-23 13:46
帖子: 9203
地址: Azores Islands
送出感谢: 0 次
接收感谢: 1
改用欧洲官方源试下。


_________________
no security measure is worth anything if an attacker has physical access to the machine


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Bing [Bot] 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译